---
references:
- id: AalenCausality2012
  accessed:
    - year: 2022
      month: 1
      day: 15
  author:
    - family: Aalen
      given: Odd O.
    - family: Røysland
      given: Kjetil
    - family: Gran
      given: Jon Michael
    - family: Ledergerber
      given: Bruno
  citation-key: AalenCausality2012
  container-title: 'Journal of the Royal Statistical Society: Series A (Statistics in Society)'
  DOI: 10.1111/j.1467-985X.2011.01030.x
  ISSN: 1467-985X
  issue: '4'
  issued:
    - year: 2012
  language: en
  page: 831-861
  title: 'Causality, mediation and time: a dynamic viewpoint'
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3500875/
  volume: '175'

- id: AkbariSpatial2023
  accessed:
    - year: 2023
      month: 8
      day: 8
  author:
    - family: Akbari
      given: Kamal
    - family: Winter
      given: Stephan
    - family: Tomko
      given: Martin
  citation-key: AkbariSpatial2023
  container-title: Geographical Analysis
  container-title-short: Geographical Analysis
  DOI: 10.1111/gean.12312
  ISSN: 0016-7363, 1538-4632
  issue: '1'
  issued:
    - year: 2023
      month: 1
  language: en
  page: 56-89
  title: 'Spatial Causality: A Systematic Review on Spatial Causal Inference'
  type: article-journal
  volume: '55'

- id: BlomStructural2020
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Blom
      given: Tineke
    - family: Bongers
      given: Stephan
    - family: Mooij
      given: Joris M.
  citation-key: BlomStructural2020
  container-title: Uncertainty in Artificial Intelligence
  event-title: Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 6
  language: en
  page: 585-594
  publisher: PMLR
  title: 'Beyond Structural Causal Models: Causal Constraints Models'
  type: paper-conference
  URL: http://proceedings.mlr.press/v115/blom20a.html

- id: BongersFoundations2020
  accessed:
    - year: 2021
      month: 3
      day: 31
  author:
    - family: Bongers
      given: Stephan
    - family: Forré
      given: Patrick
    - family: Peters
      given: Jonas
    - family: Schölkopf
      given: Bernhard
    - family: Mooij
      given: Joris M.
  citation-key: BongersFoundations2020
  container-title: arXiv:1611.06221 [cs, stat]
  issued:
    - year: 2020
      month: 10
      day: 8
  title: Foundations of Structural Causal Models with Cycles and Latent Variables
  type: article-journal
  URL: http://arxiv.org/abs/1611.06221

- id: BongersRandom2018
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Bongers
      given: Stephan
    - family: Mooij
      given: Joris M.
  citation-key: BongersRandom2018
  container-title: arXiv:1803.08784 [cs, stat]
  issued:
    - year: 2018
      month: 3
      day: 27
  title: >-
    From Random Differential Equations to Structural Causal Models: the
    stochastic case
  type: article-journal
  URL: http://arxiv.org/abs/1803.08784

- id: DashCaveats2001
  accessed:
    - year: 2022
      month: 1
      day: 15
  author:
    - family: Dash
      given: Denver
    - family: Druzdzel
      given: Marek
  citation-key: DashCaveats2001
  collection-editor:
    - family: Goos
      given: G.
    - family: Hartmanis
      given: J.
    - family: Leeuwen
      given: J.
      non-dropping-particle: van
  container-title: Symbolic and Quantitative Approaches to Reasoning with Uncertainty
  DOI: 10.1007/3-540-44652-4_18
  editor:
    - family: Benferhat
      given: Salem
    - family: Besnard
      given: Philippe
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-42464-2 978-3-540-44652-1
  issued:
    - year: 2001
  language: en
  page: 192-203
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Caveats For Causal Reasoning With Equilibrium Models
  type: paper-conference
  volume: '2143'

- id: DashCaveats2003
  accessed:
    - year: 2022
      month: 1
      day: 15
  author:
    - family: Dash
      given: Denver
  citation-key: DashCaveats2003
  issued:
    - year: 2003
  title: Caveats For Causal Reasoning With Equilibrium Models
  type: thesis
  URL: https://d-scholarship.pitt.edu/7811/1/Dash_April2003.pdf

- id: GlymourWhen2007
  accessed:
    - year: 2022
      month: 1
      day: 15
  author:
    - family: Glymour
      given: Clark
  citation-key: GlymourWhen2007
  container-title: Philosophy of Science
  container-title-short: Philos. of Sci.
  DOI: 10.1086/521968
  ISSN: 0031-8248, 1539-767X
  issue: '3'
  issued:
    - year: 2007
      month: 7
  language: en
  page: 330-346
  title: When Is a Brain Like the Planet?
  type: article-journal
  URL: https://www.brainm.com/software/pubs/brain/Glymour-brain-planet.pdf
  volume: '74'

- id: HansenCausal2014
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Hansen
      given: Niels
    - family: Sokol
      given: Alexander
  citation-key: HansenCausal2014
  container-title: Electronic Journal of Probability
  container-title-short: Electron. J. Probab.
  DOI: 10.1214/EJP.v19-2891
  ISSN: 1083-6489
  issued:
    - year: 2014
  language: EN
  publisher: The Institute of Mathematical Statistics and the Bernoulli Society
  title: Causal interpretation of stochastic differential equations
  type: article-journal
  volume: '19'

- id: michaelbeyond2022
  author:
    - family: Bronstein
      given: Michael
  citation-key: michaelbeyond2022
  container-title: The Gradient
  issued:
    - year: 2022
  title: >-
    Beyond message passing: a physics-inspired paradigm for graph neural
    networks
  type: article-journal
  URL: >-
    https://thegradient.pub/graph-neural-networks-beyond-message-passing-and-weisfeiler-lehman

- id: MogensenCausal2018
  author:
    - family: Mogensen
      given: Søren Wengel
    - family: Malinsky
      given: Daniel
    - family: Hansen
      given: Niels Richard
  citation-key: MogensenCausal2018
  container-title: UAI2018
  event-title: 34th Conference on Uncertainty in Artificial Intelligence 2018, UAI 2018
  issued:
    - year: 2018
  language: en
  page: '17'
  title: Causal Learning for Partially Observed Stochastic Dynamical Systems
  type: paper-conference
  URL: http://auai.org/uai2018/proceedings/papers/142.pdf

- id: RubensteinDeterministic2018
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Rubenstein
      given: Paul K.
    - family: Bongers
      given: Stephan
    - family: Schölkopf
      given: Bernhard
    - family: Mooij
      given: Joris M.
  citation-key: RubensteinDeterministic2018
  container-title: Uncertainty in Artificial Intelligence
  issued:
    - year: 2018
      month: 7
      day: 9
  title: From Deterministic ODEs to Dynamic Structural Causal Models
  type: paper-conference
  URL: http://arxiv.org/abs/1608.08028

- id: SchulamReliable2017
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Schulam
      given: Peter
    - family: Saria
      given: Suchi
  citation-key: SchulamReliable2017
  collection-title: NIPS'17
  container-title: >-
    Proceedings of the 31st International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-5108-6096-4
  issued:
    - year: 2017
      month: 12
      day: 4
  page: 1696–1706
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Reliable decision support using counterfactual models
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6767-reliable-decision-support-using-counterfactual-models.pdf
...
